{
  "idCTAConsentTitle": "Salli automaattiset päivitykset käyttääksesi Outlookia",
  "idCTAConsentBody": "Jos haluat käyttää Outlookin sähköpostia ja kalenteria, sinun on sallittava automaattiset päivitykset. Voit muuttaa tämän myöhemmin sovelluksen asetuksissa.",
  "idResetOutlookDialogTitle": "Korjaa Outlook",
  "idResetOutlookDialogBody": "Tämä tyhjentää paikalliset asetukset ja kaikki tallentamattomat Outlook-tiedot. Haluatko jatkaa?",
  "idRecoveryModeOutlookDialogTitle": "Korjaa Outlook",
  "idRecoveryModeOutlookDialogBody": "Outlookin käynnistämisessä on ongelmia. Entä jos aloittaisiin vain perusasioista?",
  "idRepairOutlookDialogTitle": "Outlookin käynnistämisessä on ongelmia",
  "idRepairOutlookDialogBody": "Outlook korjataan poistamalla paikalliset asetukset ja tallentamattomat tiedot. Jatketaanko?",
  "idComprehensiveRecoveryDialogTitle": "Korjaa Outlook",
  "idComprehensiveRecoveryDialogBody": "Outlookissa ilmeni odottamaton ongelma. Entä jos aloittaisiin vain perusasioista?"
}